.ct69 {padding:0; margin-bottom: 10px;}
.ct69 td {padding:0px; vertical-align: top;}

div.ct69 td.left {width:9px;}
div.ct69 td.right {width:11px;}

div.ct69 tr.top td {height:24px;}
div.ct69 tr.bottom td {height:27px;}

div.ct69 tr.top td.left {background:url(images/top_left.png) no-repeat top left;}
div.ct69 tr.top td.middle {background:url(images/top_middle.png) repeat-x top;}
div.ct69 tr.top td.right {background:url(images/top_right.png) no-repeat top right;}

div.ct69 tr.mid td.left {background:url(images/left_bg.png) repeat-y top left;}
div.ct69 tr.mid td.right {background:url(images/right_bg.png) repeat-y top right;}

div.ct69 tr.bottom td.left {background:url(images/bottom_left.png) no-repeat bottom left;}
div.ct69 tr.bottom td.middle {background:url(images/bottom_middle.png) repeat-x bottom;}
div.ct69 tr.bottom td.right  {background:url(images/bottom_right.png) no-repeat bottom right;}

div.ct69 td.content {background:#fbf7e6;}
div.ct69 div.inner {overflow: hidden; padding:0px 10px;}


